html {
    overflow-y: scroll; /* re page center align jump */
}

body {
    background-image:url(images/bck_2.gif);
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    color:#333333;
    margin:0;
    padding:0;
}

img { border: 0px; }

#page {
    margin:0 auto;
    width: 940px;
    padding: 0 20px;
    background-color: white;
}


#logobar {
    width: 100%;
    overflow: hidden;
    padding-top:14px;
}
#logobarleft {
    float:left;
    width:50%;
    padding: 15px 0;
}
#logobarright {
    float:right;
    width:280px;
    text-align: center;
    padding-top:10px;
}
#logobarright a {
    font-family: brush-script-std, cursive;
    color:#663f98;
    font-size: 24px;
    text-decoration: none;
    font-weight: normal;
}

/* drop menu - first level */

#nav {
    text-align: center;
    background-color: #b1b1b1;
}
#nav ul {
    list-style-type: none;
    margin:0;
    padding:0;
    display:inline-block;
    vertical-align: middle;
}
#nav ul li {
    margin:0;
    padding:0;
    display:block;
    float:left;
    position:relative;
    border-left: solid lightgrey 1px;
    border-right: solid #444444 1px;
}
#nav ul li a {
    display:block;
    padding: 10px 12px;
    text-decoration: none;
    color:white;
    font-size:15px;
}
#nav ul li a:hover,  #nav ul li.nav-path-selected {
    background-color: lightslategray;
}

/* drop menu - second level */

#nav ul ul {
    display: none;
    position:absolute;
    top:37px;
    left:1px;
	/* vertical-menus width */
    min-width: 130px;
	border: solid #666666 1px;
	border-top: none;
    background-color: slategray;
	z-index:10;

}
#nav ul li:hover > ul {
    display: block;
}
#nav ul ul li {
	position: relative;
	float: none;
	display: block;
	border: none;
}
#nav ul ul li a {
    border:none;
    padding:3px;
    text-align: left;
    padding-left:12px;
}

/* drop menu - third level <--NONE */



#content {
    /* overflow: hidden; (use clear instead since postit overflows) */
    background-image: url(images/content-bg.png);
    background-repeat: repeat-y;
    background-position: right;
}

#contentleft {
    min-height:300px;
    float:left;
    width:70%;
}
#contentleft1 {
    min-height:300px;
    float:left;
    width:33%;
}
#contentleft2 {
    min-height:300px;
    float:left;
    width:33%;
	padding-left:3%;
}
#contentright {
    min-height:300px;
    float:right;
    width:216px;
}
#addresslayer {
    position: absolute;
    left:-20px;
    top:12px;
    width:250px;
    height:247px;
    overflow:hidden;
    background-image: url(images/postit.png);
    background-repeat: no-repeat;
    background-position: top;
}
#beneathaddresslayer {
    height:260px;
}
#addressbox {
    font-size: 11px; 
    font-family: Verdana,Geneva,sans-serif;
    padding: 20px 8px 0 58px;
}

#aQuote {
    font-size: 11px; 
    font-family: Verdana,Geneva,sans-serif;
}


#logos {
    text-align: center;
    border-top:solid #dfdfdf 1px;
}
#logos ul {
    list-style-type: none;
    margin:0;
    padding:0;
    display:inline-block;
    vertical-align: middle;
    overflow: hidden;
}
#logos ul li {
    margin:15px 25px;
    padding:0;
    display: inline-block;
}
#logos ul li img {
    vertical-align: middle;
}

div.swp-csv-displayer table tr:nth-child(even) {
     background-color: #F0F0F0;
}
div.swp-csv-displayer table tr:nth-child(odd) {
     background-color: #E4E4E4;
}
div.swp-csv-displayer table td {
     text-align: left;
     padding-left: 5px;
}

#footer {
    background-color:darkgray;
    color:white;
    font-size: 0.8em;
}
#insidefooter {
    margin: auto;
    width: 940px;
    padding: 0 20px;
    overflow:hidden;
}
#insidefooterleft {
    padding:2%;
    width:40%;
    float:left;
}
#insidefooterright {
    padding:2%;
    width:40%;
    float:right;
    text-align:right
}
#insidefooterright a {
    color:white;
    text-decoration: none;
}

#ssLayer {
	width: 924px;
	height: 299px;
	padding-left: 0;
	position: absolute;
	z-index:9;
	padding-top: 30px;
    overflow:hidden;
}
#ssLayer h2 {
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: normal;
	margin: 0;
	padding: 14px 0;
}
#ssLayer #ssLayerLeft {
    width:50%;
    float:left;
}
#ssLayerLeft h2.box {
    background-color: rgba(50%,50%,50%,0.5);
    display:inline-block;
    padding:5px 20px;
}
#ssLayerLeft h2 strong {
    color: #ed008c;
    display:inline-block;
    padding-left:84px;
    margin-top:187px;
}
#ssLayer #ssLayerRight {
    width:50%;
    float:left;
	text-align: right;
	padding-top: 205px;
}
#ssLayerRight h2.box {
    background-color: rgba(102,63,152,0.5);
    display:inline-block;
    padding:20px 20px;
}


#slide_show {
	width: 100%;
	margin: 1px auto 0 auto;
}


.clear {clear: both; font-size:1px; line-height:1px; }



#quicknav {
    padding:20px 20px 10px 20px;
    background-color: #E5E5E5;
    text-align: center
}
#quicknav ul {
    display:inline-block;
    list-style: none;
    margin:0;
    padding:0;
    overflow: hidden;
}

#quicknav li {
    display:inline-block;
    padding:0;
    margin:0 20px;
}

#quicknav li a {
    display:inline-block;
    text-align: center;
    color:purple;
    text-decoration: none;
}
#quicknav li a:hover {
    text-decoration: underline;
}
#quicknav li a img {
    border:solid #533979 8px;
}

.theme-default .nivoSlider {
    box-shadow: none;
    margin-bottom: 0;
}


/* make youtube blocks responsive */

.youtubeBlock {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.youtubeBlock iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* mobile overrides {940+20+20=980} */ 

@media screen and (max-width: 979px) {
    #page {
        width:96%;
        padding:0 2%;
        margin:0;
    }
    #logobarleft img {
        max-width: 100%;
        height:auto;
    }
    #logobarright {
        width:220px;
    }
    #logobarright a {
        font-size:20px;
    }
    #nav ul li {
        display: inline-block;
        float: none;
    }
    #nav ul {
        width:100%;
        max-width:500px; /* should make 2 even rows of buttons */
    }
    #ssLayer {
        display: none;
    }
    #content img {
        max-width:100%;
        height:auto;
    }
    #contentleft {
        width:60%;
    }
    #insidefooter {
        width:96%;
        padding:0 2%;
        margin:0;
    }
    .mobile_pic50pct {
        width: 50%;
        height:auto;
    }
    .mobile_pic30pct {
        width: 30%;
        height:auto;
    }
    .mobile_omit {
        display: none;
    }
    textarea, input { width:90%; }

}
@media screen and (max-width:639px) { /*  zero to less than 640 | single col */
    #logobar {
        width: 100%;
        overflow: hidden;
        padding-top:14px;
    }
    #logobarleft {
        width: 100%;
        float:none;
        padding: 15px 0;
        text-align:center;
    }
    #logobarright {
        width: 100%;
        float:none;
        text-align:center;
        padding-top:0;
    }
    #logobarright a {
        font-size:2em;
    }
    #content {
        background-image:none;
    }
    #contentleft, #contentleft1, #contentleft2 {
        float:none;
        width:98%;
        padding: 0 1%;
    }
    #contentright {
        border-top: solid lightgrey 1px;
        float:none;
        margin:auto;
        margin-top:20px;
    }

}
@media screen and (max-width:479px) { /* zero to less than 480 | single col */
    #nav { background-color: transparent; }
    #nav ul li {
        display: block;
        float: none;
    }
    #nav ul {
        width:100%;
        background-color: #b1b1b1;
    }
    #nav ul ul {
        position: static;
        width:80%;
        margin:auto;
    }
    #slide_show, #quicknav {
        display:none;
    }

}




